* {

	font-family: Helvetica, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 20px;
}

#h_upper {
	text-transform: uppercase;
}

#pc_yellow {
	color: yellow;
}

.wbc {
	background-color: #9ED2C6;
}


 li[name] {
	border: solid 1px blue;
}



section img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

img + ul {
	list-style-type: none;
}
img ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 25px;
}


